$newline never

<p>

  Bitte bedenken Sie beim Stellen Ihrer Anfrage, dass das #
  FRADrive-Kernteam aktuell zu klein ist, #
  um eine zeitnahe Bearbeitung Ihres Anliegens #
  zu garantieren.

<p>

  Falls sich Ihr Anliegen auf einen konkreten Kurs bezieht, #
  ziehen Sie bitte auch in Betracht sich direkt an die #
  Kursverwalter zu wenden (insbesondere bei zeitkritischen #
  Anliegen wie z.B. Abgaben). 
